package spring.sample.dao.sample;

/**
 * PersonテーブルのValueObjectです。<br>
 * <br>
 * @author MBeans
 */
public class Person {

	private String id = null;
	private String name = null;
	private String address = null;
	
	public Person(String id, String name, String address) {
		this.id = id;
		this.name = name;
		this.address = address;	
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}

	public String getAddress() {
		return address;
	}

	public String getId() {
		return id;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public void setId(String id) {
		this.id = id;
	}

}
